The "Delete Redirect By Id" API Allows deletion of a URL redirect from the system using its unique identifier. Use this endpoint to delete a URL redirect with the specified ID using details provided in the request payload.

http
DELETE https://services.leadconnectorhq.com/funnels/lookup/redirect/{id}

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
idstringYes

Query parameters

NameTypeRequiredExampleDescription
locationIdstringYes6p2RxpgtMKQwO3E6IUaT

Responses

200 - Successful response - URL redirect deleted successfully
  • data (object, required): Status of the delete operation

json
{
  "data": {
    "status": "ok"
  }
}
422 - Unprocessable Entity - The provided data is invalid or incomplete

Example

curl -X DELETE 'https://services.leadconnectorhq.com/funnels/lookup/redirect/YOUR_id' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?